Results 1 to 3 of 3

Thread: Can I install with my Current Build?

  1. #1
    New Member
    Join Date
    Aug 2011
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Question Can I install with my Current Build?

    Hey all, I'm new to this Wii Hacking business, but I am in fact trying to learn.
    I'm currently wanting to install three different Apps to my Homebrew channel, and since I'm not too knowledgeable on if it would be safe to install the said Apps with my current Wii Build, I was hoping someone would let me know. I wouldn't want my Wii to brick due to my carelessness.

    The Apps I'm wanting to install are:
    - USB Loader GX 2.2
    - Visual Boy Advance GX
    - DeSmuME Wii

    My Wii Information:
    - Wii System: 4.3u
    - IOS: IOS249

    Currently I have GC Backup Launcher installed onto my Wii and it runs flawlessly. My biggest concern is that when reading the guides on these forums, for most of the Apps I want installed, it states that I would need IOS58 installed first before installing said Apps, now I'm not sure if I was to install IOS58 it would screw up my GC Backup Launcher, or my Wii in general.

    P.S: If there is any other of my Wii System Information you would like to know, just ask me, and I'll see if I can find it out.

    Thanks a lot for your help,
    - Zawaz

  2. #2
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,337
    Thanks
    200
    Thanked 1,266 Times in 714 Posts
    To answer your question succinctly, you can safely install IOS58 with little worry. If your needs change, you might consider following the any wii guide in my signature to re-modify your wii, it will bring it up to date with latest/greatest.

    Here is my FAQ on wii hacking, put a bunch of info in there that should help you make good decisions.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  3. 1 User Says Thank You BluPhant For This Useful Post


  4. #3
    New Member
    Join Date
    Aug 2011
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by BluPhant View Post
    To answer your question succinctly, you can safely install IOS58 with little worry. If your needs change, you might consider following the any wii guide in my signature to re-modify your wii, it will bring it up to date with latest/greatest.

    Here is my FAQ on wii hacking, put a bunch of info in there that should help you make good decisions.

    -Blu
    Now, I noticed on your FAQ that reformatting your Wii isn't generally a good idea; that in mind, would I be able to follow the Guide in your Signature on Soft-modding any Wii at my Wii's current state (Being that it currently has an IOS installed, have in the past installed cIOS using YAWMM Multimod Patch, installed PriiLoader 236, installed a MIOS Patcher in order to have DVD-R support) starting at Chapter 2; installing the Mod Packs, the IOS Updates, the cIOS Pack; continuing on to Chapter 3; installing the App Pack (Noticing that the App Pack already contains USB Loader, saving me the time of installing that); and then installing DeSmuME Wii and Visual Boy Advance GX afterwards; Would that work?

    BTW, very nice FAQ, cleared a few things up.

    -Zawaz
    Last edited by zawaz; 08-10-2011 at 02:05 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •